<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="30dp"
        android:layout_marginRight="30dp">

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:drawablePadding="18dp"
            android:ellipsize="end"
            android:paddingTop="20dp"
            android:paddingBottom="20dp"
            android:singleLine="true"
            android:text="全选"
            android:textStyle="bold"
            android:textColor="#ff666666"
            android:textSize="18sp" />


        <ImageView
            android:layout_marginLeft="15dp"
            android:id="@+id/iv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="right|center"
            android:src="@drawable/arrow_r" />
    </LinearLayout>


    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_marginLeft="30dp"
        android:background="#FFE6E6E6" />


</LinearLayout>